You are here

Eloqua PHP SDK by Umair Akeel

The Eloqua PHP SDK by Umair Akeel allows developers to access the Eloqua API using PHP code. This SDK requires PHP 5.x.